Subject: Re: Salary Slip
From: HR Livesalesman <[email-masked]>
To: Nushat Hashmi <[email-masked]>
Date: Fri, 9 Apr 2021 07:05:48 -0700 (MST)

Hi Nushat, 

You can directly ask Ashish Dabral 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Apr 9, 2021, at 2:37 AM, Nushat Hashmi <[email-masked]> wrote: 

Hi ma'am. 

Greetings of the day, 

I am Nushat Hashmi, Currently I am working with LSM. 

I want my last three months salary slip. And also could you please send me the offer later again. I lost my offer letter because the email was on spam folder and don't know how it is deleted permanently. 

Name:- Nushat Hashmi 
DOJ:- 28 Nov.2021 
Email address:- [email-masked] 
Phone number:- [ callto:9110974215 | 9110974215 ] (whatsapp) 
Process:- HFL 

Thanks and Regards 
Nushat Hashmi